## Text Generation
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/mistral.yaml
  name: mistral
  license: other
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/mixtral.yaml
  name: mixtral
  license: other
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/sauerkraut-mixtral-instruct.yaml
  name: sauerkraut-mixtral-instruct
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/sauerkraut-mixtral.yaml
  name: sauerkraut-mixtral
  license: other
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/mixtral-instruct.yaml
  name: mixtral-instruct
  license: other
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/sauerkrautlm.yaml
  name: sauerkrautlm
  license: other

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/neural.yaml
  name: neural
  license: other

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/solar-instruct.yaml
  name: solar-instruct
  license: other

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/neural32.yaml
  name: neural32
  license: other

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/hessianai.yaml
  name: hessianai
  license: other

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/gpt-3.5.turbo.yaml
  name: gpt-3.5-turbo
  license: other

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/mistralinstruct.yaml
  name: mistral-instruct
  license: other

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/openchat.yaml
  name: openchat
  
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/openchat1210.yaml
  name: openchat-1210
  
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/yi34.yaml
  name: yi34  

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/openorcaplatypus.yaml
  name: openorcaplatypus 

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/starling.yaml
  name: starling  
  

## Text embedding

- url: "https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/text-embeddings.yaml"
  name: "text-embedding-ada-002"
  license: other

- url: "https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/text-embeddings.yaml"
  name: "text-embedding-instructor-xl"
  license: other
  overrides:
    parameters:
        model: "hkunlp/instructor-xl"


## Whisper STT
- url: "https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/whisper.yaml"
  name: "whisper-large"
  license: other
  overrides:
    parameters:
        model: model_data/speech_to_text/whisper/ggml-large-v3.bin
  files:
  - filename: "model_data/speech_to_text/whisper/ggml-large-v3.bin"
    sha256: "64d182b440b98d5203c4f9bd541544d84c605196c4f7b845dfa11fb23594d1e2"
    uri: "https://huggingface.co/ggerganov/whisper.cpp/resolve/main/ggml-large-v3.bin"

- url: "https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/whisper.yaml"
  name: "whisper-large-openai"
  license: other
  overrides:
    parameters:
        model: model_data/speech_to_text/whisper/whisper-large.bin
  files:
  - filename: "model_data/speech_to_text/whisper/whisper-large.bin"
    sha256: "8f3dd0108a56caf505b47740a385a6f61be03e670f4fc34e21e3d2bc98d7b6d1"
    uri: "https://huggingface.co/openai/whisper-large-v3/resolve/main/pytorch_model.bin"

- url: "https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/whisper.yaml"
  name: "whisper-large-v2"
  license: other
  overrides:
    parameters:
        model: model_data/speech_to_text/whisper/ggml-large-v2.bin
  files:
  - filename: "model_data/speech_to_text/whisper/ggml-large-v2.bin"
    sha256: "9a423fe4d40c82774b6af34115b8b935f34152246eb19e80e376071d3f999487"
    uri: "https://huggingface.co/ggerganov/whisper.cpp/resolve/main/ggml-large-v2.bin"

- url: "https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/whisper.yaml"
  name: "whisper-medium"
  license: other
  overrides:
    parameters:
        model: "model_data/speech_to_text/whisper/ggml-medium.bin"
  files:
  - filename: "model_data/speech_to_text/whisper/ggml-medium.bin"
    sha256: "6c14d5adee5f86394037b4e4e8b59f1673b6cee10e3cf0b11bbdbee79c156208"
    uri: "https://huggingface.co/ggerganov/whisper.cpp/resolve/main/ggml-medium.bin"



## Stable Diffusion: Image generation
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/stablediffusion.yaml
  name: stablediffusion
  license: other  

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/animagine-xl.yaml
  name: animagine-xl
  license: other  

# Image to image

- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/stablediffusion-image-to-image.yaml
  name: stablediffusion-edit
  license: other  

## LLava Image understanding  
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/llava.yaml
  name: llava
  license: other 
  overrides:
    parameters:
        model: model_data/image_understanding/llava/ggml-model-q4_k.gguf
  files:
    - filename: model_data/image_understanding/llava/ggml-model-q4_k.gguf
      sha256: ""
      uri: https://huggingface.co/mys/ggml_bakllava-1/resolve/main/ggml-model-q4_k.gguf

 ## Piper TTS
- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/virtual.yaml
  name: voice-en-us-kathleen-low
  license: other
  urls:
    - https://github.com/rhasspy/piper/releases/download/v0.0.2/
  files:
    - filename: model_data/text_to_speech/voice-en-us-kathleen-low.tar.gz
      uri: https://github.com/rhasspy/piper/releases/download/v0.0.2/voice-en-us-kathleen-low.tar.gz   


- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/virtual.yaml
  name: voice-de-eva_k-x-low
  license: other
  urls:
    - https://github.com/rhasspy/piper/releases/download/v0.0.2/
  files:
    - filename: model_data/text_to_speech/voice-de-eva_k-x-low.tar.gz
      uri: https://github.com/rhasspy/piper/releases/download/v0.0.2/voice-de-eva_k-x-low.tar.gz


- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/virtual.yaml
  name: voice-de-karlsson-low
  license: other
  urls:
    - https://github.com/rhasspy/piper/releases/download/v0.0.2/
  files:
    - filename: model_data/text_to_speech/voice-de-karlsson-low.tar.gz
      uri: https://github.com/rhasspy/piper/releases/download/v0.0.2/voice-de-karlsson-low.tar.gz


- url: https://gitlab.kit.edu/kit/aifb/BIS/infrastruktur/localai/localai-model-gallery/-/raw/main/virtual.yaml
  name: voice-de-thorsten-low
  license: other
  urls:
    - https://github.com/rhasspy/piper/releases/download/v0.0.2/
  files:
    - filename: model_data/text_to_speech/voice-de-thorsten-low.tar.gz
      uri: https://github.com/rhasspy/piper/releases/download/v0.0.2/voice-de-thorsten-low.tar.gz      